1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

News Microsoft's Schannel hit by major security vulnerability

Discussion in 'Article Discussion' started by Gareth Halfacree, 12 Nov 2014.

  1. Gareth Halfacree

    Gareth Halfacree WIIGII! Staff Administrator Super Moderator Moderator

    Joined:
    4 Dec 2007
    Posts:
    10,766
    Likes Received:
    897
  2. leexgx

    leexgx CPC hang out zone (i Fix pcs i do )

    Joined:
    28 Jun 2006
    Posts:
    1,324
    Likes Received:
    8
    guess not that many care to much about this bug as it allows any unpatched server remote compromise with no way to mitigate it (why you would want to mitigate it when there is a patch guess server admins do not want to reboot the servers)

    this also affects any windows version made from windows NT4/200 up (including desktops like XP and up well, but less likely due to unlikely to have in incoming port open, this is like MSblaster again but for servers)

    if your picky its this update http://support.microsoft.com/kb/2992611 that you should do on servers right (well should do all the securty updates)

    ,,,
    XP users should enable POS mode where you must still use XP for some random reason, like 15 year old Printer Driver that only work on XP (not Printer it self)
    Windows Registry Editor Version 5.00

    make a text file put below in it and rename it to a reg file

    [HKEY_LOCAL_MACHINE\SYSTEM\WPA\PosReady]
    "Installed"=dword:00000001

    note updates are not guaranteed to work and may break the windows XP install (not seen any problems with it yet) so probably best to make an image of the system before installing them (POS XP is practically the same as XP Home/Pro
     
    Last edited: 16 Nov 2014

Share This Page